/ / Поддержка OpenGL драйвером NVIDIA спецификации OpenGL Shader Language (GLSL)
7994420702;horizontal

Поддержка OpenGL драйвером NVIDIA спецификации OpenGL Shader Language (GLSL)

GLSL 1.10 поддерживается, начиная с версии драйвера 56.64 и выше. Однако, поддержка в ранних версиях содержит множество ошибок, поэтому официально GLSL поддерживается драйвером только начиная с версии 61.76. Поддержка версий GLSL в драйвере:

Версия GLSL Версия драйвера NVIDIA Графические процессоры
4.00 257.21 и выше GeForce GTX 400 и новее
3.30 257.21 и выше GeForce 8X00 и новее
1.50 195.62 и выше GeForce 8X00 и новее
1.40 190.38 и выше GeForce 8X00 и новее
1.30 181.00 и выше GeForce 8X00 и новее
1.20 96.02 и выше GeForce FX и новее
1.10 61.76 и выше GeForce FX и новее

 

GeForce FX, OpenGL, драйвер